Welcome to AbsoluteControl Help System

AbsoluteControl 2.20 - Help

Welcome to AbsoluteControl help system!

Select the topic of your interest in the left panel...

AbsoluteControl(tm) is a powerful control tool for your Windows (9x/Me/NT/2K/XP) system.

AbsoluteControl official web-site is http://kamatoz.com
AbsoluteControl official support e-mail is AbsoluteControl@mail.ru

Also make sure you visit MindIT! official web-site - http://My-MindIT.com to download free trial version of MindIT! and WorkManager Pro official web-site - http://kamatoz.com/wmp to download free trial version of WorkManager Pro

(C) Copyright 2001-2003 Kamatoz Computing, (C) Copyright 2001-2003 Greg Arkadiev. All trademarks mentioned in help file(s) are property of their respected owners. All rights reserved.


Settings

AbsoluteControl 2.20 - Settings

AbsoluteControl can be configured to suit your particular needs.

Right click AbsoluteControl TaskTray icon to bring up menu.
Select AbsoluteControl -> Settings.... The settings window will appear:

AbsoluteControl(tm) Settings Window

Current version of AbsoluteControl allows customizing the following settings:

  • Load AbsoluteControl on Windows startup [for current user / for all users] - check this option to make AbsoluteControl load automatically each time Windows starts up. Select the load mode (load AbsoluteControl for either current user or all users). Please note: you should have Administartor rights to make AbsoluteControl load for all users.

  • Safe shutdown \ reboot \ power off mode - check this oprtion to perform 'safe' system shutdows; if this option is not checked AbsoluteControl will perform 'forced' shutdown closing all hung (not responding) applications. Note: all unsaved changes to open documents are lost when 'forced' shutdown is performed.

  • Enable OneTouch CD Drives control - enables user to right-click a CD TaskTray icon to open the drive and left-click it to close the drive. Each CD drive gets its own icon assigned. For more details on this feature see OneTouch CD Drives control section of help.

  • System Report (HTML) Output Folder - allows specifying the folder where System Report html file(s) will be saved to


InfoTip control

AbsoluteControl 2.20 - InfoTip control

Once your mouse cursor is stopped still over AbsoluteControl TaskTray icon for more than half-a-second (600 ms to be exact) the advanced information tooltip (InfoTip) will appear presenting the following information:

  • Mouse usage instruction - if you do not know how to open AbsoluteControl menu :-) (just in case)
  • Total physical memory amount - shows the ammount of physical RAM installed on your system
  • Available physical memory amount - shows the ammount of free physical RAM
  • Memory load (per cent) - shows the percentage of physical memory used by applications
  • Available virtual memory amount - shows the ammount of available virtual memory (physical memory + swap file on HDD)
  • Hard drive(s) space information - displays total space on drive, total free space and free space available to current user for each hard drive installed on system


Search Tools

AbsoluteControl 2.20 - Search Control

Search sub menu of AbsoluteControl TaskTray icon menu contains following commands:

  • Google.com - lets you search Google
  • Yahoo.com - lets you search Yahoo
  • ProFusion.com - lets you search ProFusion
  • AltaVista.com - lets you search AltaVista
  • Search.com - lets you search C!NET Search.com
  • Lycos.com - lets you search Lycos
  • HotBot.com - lets you search HotBot
  • Kamatoz.com - lets you search Kamatoz.Computing


System Control

AbsoluteControl 2.20 - System Control

System sub menu of AbsoluteControl TaskTray icon menu contains following commands:

  • Generate System Report - generates printable HTML report on current system configuration and resources load
  • Autostart Manager - brings up AbsoluteControl Autostart Manager window alowing you to take control of programs being loaded on Windows startup
  • Log out current user - logs off (out) current user and prompts for username and password entry (All platforms)
  • Reboot - closes all running apps and reboots the PC (All platforms)
  • Shutdown - closes all running apps and shuts down the PC (All platforms)
  • Power OFF - closes all running apps and explicitly powers off the PC (W2K and WXP only)
  • Hibernate - saves memory state to disk and powers PC off - much faster than shutdown (WME, W2K and WXP only)
  • Stand By - stops hard drive(s) motors, cuts power to monitor and suspend system operation until being woke up by user (All platforms)


Autostart Manager

AbsoluteControl 2.20 - Autostart Manager

AbsoluteControl features built-in Autostart Manager that is intended for telling Windows wich programs to load on system startup. AbsoluteControl Autostart Manager handles both system-wide (all users) and current user registry run keys providing flexible interface to registry-based autostart entries.

Automatic Start Management window

The Automatic Start Management window is split into two parts with upper list representing current user autostart list and lower list representing all users autostart list. Each list has [+], [-] and [Run] buttons near it. The functionality of these buttons is self-explanatory.

  • [+] - adds a new program to startup list
  • [-] - removes currently selected program from startup list
  • [Run] - executes currently selected program


Monitor Control

AbsoluteControl 2.20 - Monitor Control

Monitor sub menu of AbsoluteControl TaskTray icon menu contains following commands:

  • Power OFF - powers off the monitor
  • Low power - sets 'power to low' mode on active monitor
  • Set screen resolution
    [list of videomodes] - sets current resolution using SmartResolution(tm) technique, which allows best available (and allowable) refresh rate


CD-ROM Drive Control

AbsoluteControl 2.20 - CD-ROM Drive Control

Please note: CD-ROM menu item is not available on computer systems that does not have a CD drive installed.

CD-ROM sub menu of AbsoluteControl TaskTray icon menu contains following commands:

  • Open drive X: door - opens the door of X: CD drive
  • Close drive X: door - closes the door of X: CD drive

    for each CD drive installed on your machine.

    See also: OneTouch CD controls


OneTouch CD Controls

AbsoluteControl 2.20 - OneTouch CD Controls

AbsoluteControl supports OneTouch CD Controls. If this feature is enabled in Settings window AbsoluteControl will show an additional TaskTray icon for each CD drive installed on your computer.

AbsoluteControl(tm) OneTouch CD Controls

Upon right-clicking the desired CD icon the corresponding CD drive will open. Left-click the CD Drive icon to close the drive door.


Program Control

AbsoluteControl 2.20 - Program Control

AbsoluteControl sub menu of AbsoluteControl TaskTray icon menu contains following commands:

  • Check for updates - AbsoluteControl connects to Kamtoz.com software update server and checks for newer version of the software allowing you to download it if available.
  • About... - shows the 'about program' window
  • Help - lets you reed this
  • Go to - points your browser to one of the following web sites
    Kamtoz Computing web-site - exactly as it says
    official AbsoluteControl web-site - exactly as it says
    official MindIT! site - brings you to MindIT!(tm) free trial download site
    official PassMonster site - brings you to PassMonster(tm) free trial download site
    official WorkManager Pro site - brings you to WorkManager Pro(tm) free trial download site
    official MegaCipher3 web-site - brings you to MegaCipher3 free download site
  • Settings - opens AbsoluteControl settings window used to configure the application
  • Exit - exits AbsoluteControl (you will probably never need that one, but just in case)